
TextCritical.net - Bug #522

Search results sometimes produce incorrect links to works

02/07/2013 07:50 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4   

Description

To reproduce, do a search for "καρδίαν  work_id:acharnians" and click the first link. The reference is to "Acharnians, 1:1" or

/work/acharnians/1/1 which fails.

Associated revisions

Revision 348 - 02/15/2013 04:30 AM - Luke Murphey

Fixed issue where the search page creates broken links when the verse matched is a lone verse (has no other verses under the parent division).

Closes #522.

Revision 348 - 02/15/2013 04:30 AM - Luke Murphey

Fixed issue where the search page creates broken links when the verse matched is a lone verse (has no other verses under the parent division).

Closes #522.

Revision 338 - 02/15/2013 04:30 AM - Luke Murphey

Fixed issue where the search page creates broken links when the verse matched is a lone verse (has no other verses under the parent division).

Closes #522.

History

#1 - 02/09/2013 10:28 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 02/15/2013 04:30 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r348.
